/***** BASE CSS *****/


/* Site Name */

#divSiteTitle {
	text-decoration:none;
}
#divTagLine {
	text-decoration:none;
}
/* Headline Text */

#divHeaderLine1 {
	display:inline-block !important
}
#divHeaderLine2 {
	display:inline-block !important
}
#divHeaderLine3 {
	display:inline-block !important
}
/* Headings */

h3, h4, h5, h6 {
	line-height:1.5 !important
}
/* Contact */

ul#contact-info .icon {
	font-size:20px;
	float:left;
	line-height:25px;
	margin-right:10px;
}
ul#contact-info .field {
	font-weight:bold;
}
ul#contact-info {
	list-style:none;
}
/* Grid */

#tiles li {
	width:240px !important;
	background-color: #ffffff;
	border: 1px solid #dedede;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 10px !important;
	margin-right:7px;
	margin-bottom:7px;
	float:left;
}
#tiles li img {
	margin-bottom:10px;
}
#tiles li div.meta {
	color:#999;
	text-transform:uppercase;
	font-size:10px;
	margin:0;
}
#tiles li h4 {
	line-height:1.5;
	margin:0 0 5px 0;
}
#tiles li h4 a {
	line-height:inherit;
	margin:0;
	text-decoration:inherit;
	color:inherit;
	font-size:inherit;
	font-family:inherit;
	font-weight:inherit;
	font-style:inherit;
}
#tiles li p {
	font-size:12px;
	line-height:1.5;
	margin:0;
}
#tiles li a {
	font-size:12px;
}
#tiles li .more_link {
	font-size:smaller;
	line-height:2;
	text-transform:uppercase;
	letter-spacing:2px;
	white-space:nowrap;
	display:block;
	margin: 5px 0 0 0;
}
#tiles li blockquote {
	line-height:1.5;
	margin:0;
	padding:0;
	color:#999;
	border:none;
	font-size:150%;
	font-style:italic;
	font-family:Georgia, Times, serif;
}
#tiles li blockquote small {
	font-size:11px;
	font-style:normal;
}


/* Icons */

[class*="social foundicon-"]:before {
font-family: "SocialFoundicons";
}
 [class*="general foundicon-"]:before {
font-family: "GeneralFoundicons";
}
/* Menu Side */

.menu_menu_simple ul {
	margin-top:0px;
	margin-bottom:0px;
}
.menu_menu_simple ul li {
	margin-top:0px;
	margin-bottom:0px;
}
/* Header Area */

#decorative1 {
	margin-top:-2px;
	padding-top:2px
}
/* Menu Centered */

.centered_menu {
	text-align:center
}
.centered_menu > div {
	display:inline-block;
}
.centered_menu div {
	text-align:left
}
/* Footer elements */

.social_bookmarks a {
	font-size:smaller !important;
	text-transform:uppercase;
	letter-spacing:1px;
	text-decoration:none;
	margin-right:20px;
}
.copyright {
	font-size:smaller;
	letter-spacing:1px;
}
/* Responsive Image */

img {
	max-width:100%;
	height:auto;
	width:auto;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
/* Responsive Video from Zurb Foundation. Copyright (c) 2011 ZURB, http://www.zurb.com/ License: MIT */

.flex-video {
	position:relative;
	padding-top:25px;
	padding-bottom:67.5%;
	height:0;
	margin-bottom:16px;
	overflow: hidden;
}
.flex-video.widescreen {
	padding-bottom:57.25%;
}
.flex-video.vimeo {
	padding-top:0;
}
.flex-video iframe, .flex-video object, .flex-video embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:none;
}
#ylanavi {
	background:#000;
	float:right;
	padding: 10px; 
	max-width: 380px;
	text-align: center;
}
#ylanavi a, #ylanavi a:visited {
	color: #FFF;
	margin:0 5px;
}
#ylanavi a:hover {
	color: #CCC;
	text-decoration: none;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////*/



 @media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
 .flex-video {
padding-top: 0;
}
}
/* Additional */
    
#divBoxed {
	position:relative
}
.nav-links > a {
	margin-right:20px;
}
.btn-secondary, .btn-secondary:hover {
	text-shadow:none;
}
#divHeaderLine1 a, #divHeaderLine2 a, #divHeaderLine3 a {
	font-size: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	font-family: inherit;
	text-shadow: inherit;
	font-weight: inherit;
	font-style: inherit;
}
/* Adjustments */

.search.adjust {
	margin-bottom:15px
}
.divPanel {
}
.divPanel.notop {
	padding-top:0px
}
.divPanel.nobottom {
	padding-bottom:0px
}
/***** BOOTSTRAP CSS BASE OVERRIDE *****/

.navbar .nav-pills > li > a {
	text-shadow:none;
	font-weight:normal;
}
.navbar .dropdown-menu li > a {
	text-shadow:none;
	font-weight:normal;
}
.navbar .nav-pills > li > .dropdown-menu:before {
	border:none;
}
.navbar .nav-pills > li > .dropdown-menu:after {
	border:none;
}
.navbar .nav-pills > .active > a, .navbar .nav-pills > .active > a:hover, .navbar .nav-pills > .active > a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar .nav-pills > li > a:hover, .navbar .nav-pills li.dropdown.open.active > .dropdown-toggle {
-webkit-transition: ease-in-out .2s;
-moz-transition: ease-in-out .2s;
-o-transition: ease-in-out .2s;
-ms-transition: ease-in-out .2s;
transition: ease-in-out .2s;
}
.navbar .nav-pills .open .dropdown-toggle {
	background-color:transparent;
}
body {
	background-image: url("bg_2.jpg");
	background-color: rgb(255, 255, 255);
	background-position: -2000px -2000px;
	background-repeat: no-repeat;
	padding: 0;
}
#divBoxed {
	margin-top: 8px;
}
#divLogo {
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 30px;
}
#divSiteTitle {
	font-family: Modern Antiqua;
	font-size: 56px;
	line-height: 56px;
	color: rgb(255, 255, 255);
	text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.2), 0px -5px 35px rgba(255, 255, 255, 0.298);
	letter-spacing: 0px;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	word-spacing: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#divTagLine {
	color: rgb(255, 255, 255);
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: rgb(20, 20, 20);
	text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.098), 0px 18px 23px rgba(0, 0, 0, 0.098);
	font-family: Abel;
	word-spacing: 0px;
	margin-top: 0px;
}
.navContainer {
}
.navContainer .navMenu {
}
.navContainer .navMenu li {
}
.navContainer .navMenu li a {
}
.navContainer .navMenu li.current {
}
.navContainer .navMenu li.current a {
}
.camera_caption > div {
	opacity: 0.85;
	filter:alpha(opacity=85);
	background-color:transparent;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	opacity: 0.85;
	filter:alpha(opacity=85) !important;
	background-color:rgb(240, 240, 240);
}
.camera_wrap .camera_pag .camera_pag_ul li, .camera_wrap .camera_pag .camera_pag_ul li, .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
}
.camera_wrap {
	display: block;
	margin-bottom: 15px;
	height: 391px;
	border: medium none rgb(238, 238, 204);
	margin-left: 0px;
	border-radius: 0px 0px 0px 0px;
	margin-top: 39px;
	box-shadow: 0px 15px 10px -10px rgba(0, 0, 0, 0.5), 0pt 1px 4px rgba(0, 0, 0, 0.3);
}
.cap1 > div {
	opacity: 0.85;
	filter:alpha(opacity=85);
	color:rgb(255, 255, 255);
	background-color:rgb(89, 72, 72);
}
.cap2 > div {
	opacity: 0.85;
	filter:alpha(opacity=85);
	color:rgb(77, 50, 50);
	background-color:rgb(245, 220, 220);
}
.cap3 > div {
	opacity: 0.85;
	filter:alpha(opacity=85);
	color:rgb(0, 0, 0);
	background-color:transparent;
}
.cap4 > div {
	opacity: 0.85;
	filter:alpha(opacity=85);
	color:rgb(0, 0, 0);
	background-color:transparent;
}
.cap5 > div {
	opacity: 0.85;
	filter:alpha(opacity=85);
	color:rgb(0, 0, 0);
	background-color:transparent;
}
h1 {
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
	line-height: 51px;
	margin-top: 0px;
	font-family: Modern Antiqua;
	color: rgb(113, 70, 17);
	word-spacing: 0px;
}
.page-content, .page-content li {
	line-height: 18px;
	font-family: Modern Antiqua;
	word-spacing: 0px;
	margin-top: 0px;
	color: rgb(113, 70, 17);
}
.page-content a {
	color: rgb(173, 81, 35);
	font-family: Modern Antiqua;
}
.sidebox {
	background-color: rgb(250, 250, 250);
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 18px;
	margin-top: 26px;
	border: 1px solid rgb(235, 235, 235);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	font-family: Modern Antiqua;
	line-height: 24px;
	color: rgb(51, 51, 51);
}
.sidebar {
	padding-top: 23px;
}
.sidebox-title {
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	letter-spacing: 0px;
	line-height: 40px;
	font-family: Modern Antiqua;
	color: rgb(51, 51, 51);
}
.sidebox a {
	color: rgb(173, 81, 35);
	font-family: Modern Antiqua;
}
#divFooter {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	background-color: rgb(113, 70, 17);
	color: rgb(211, 211, 211);
	font-family: Modern Antiqua;
	text-transform: none;
	font-size: 12px;
	letter-spacing: 0px;
	line-height: 22px;
	padding-top: 0px;
}
.divPanel {
	padding: 40px;
}
#divFooter a {
	color: rgb(219, 172, 131);
	font-family: Modern Antiqua;
	font-size: 12px;
	line-height: 22px;
}
#divFooter h3 {
	font-family: Modern Antiqua;
	font-weight: normal;
	font-style: normal;
	font-size: 19px;
	line-height: 45px;
	color: rgb(211, 211, 211);
}
h2 {
	font-weight: normal;
	font-style: normal;
	font-family: Modern Antiqua;
	margin-top: 15px;
}
.transparent-bg {
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.4);
	background-color: rgb(255, 255, 255);
	border-radius: 6px 6px 6px 6px;
	opacity: 0.9;
}
.breadcrumbs a {
	color: rgb(173, 81, 35);
	;
	font-family: Modern Antiqua;
}
#divHeaderLine1 {
	font-family: 'Terminal Dosis Light';
	font-size: 54px;
	line-height: 74px;
	margin-top: 16px;
	text-transform: none;
	color: rgb(47, 47, 47);
	letter-spacing: 1px;
	text-align: center;
}
#divHeaderLine2 {
	font-family: 'Terminal Dosis Light';
	font-size: 26px;
	line-height: 41px;
	margin-top: 11px;
	color: rgb(148, 148, 148);
	letter-spacing: 1px;
	text-shadow: rgba(255, 255, 255, 0.6) 1px 1px 1px;
	text-align: center;
}
#divHeaderLine3 {
	margin-top: 28px;
	line-height: 21px;
	color: rgb(0, 0, 0);
	text-align: center;
}
a.btn, a.btn-large, a.btn-small, a.btn-mini {
	color:#333
}
a.btn-info, a.btn-success, a.btn-warning, a.btn-danger, a.btn-inverse {
	color:#ffffff
}
.btn-secondary, .btn-secondary:hover, a.btn-secondary, a.btn-secondary:hover {
	color:#2b2b2b;
}
.btn-secondary {
	border:1px solid #e3e3e3;
	border-bottom:1px solid #b3b3b3;
	background-color:#ffffff;
	background-repeat: repeat-x;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
	background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:-ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:linear-gradient(top, #ffffff, #e6e6e6);
filter: progid:dximagetransform.microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6, GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary.disabled, .btn-secondary[disabled] {
	background-color:#e3e3e3;
}
.btn-primary, .btn-primary:hover, a.btn-primary, a.btn-primary:hover {
	color:#ffffff;
}
.btn-primary {
	border:1px solid #653e0f;
	border-bottom:1px solid #4f310c;
	background-color:#714611;
	background-repeat: repeat-x;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#714611), to(#663f0f));
	background-image:-webkit-linear-gradient(top, #714611, #663f0f);
	background-image:-moz-linear-gradient(top, #714611, #663f0f);
	background-image:-ms-linear-gradient(top, #714611, #663f0f);
	background-image:-o-linear-gradient(top, #714611, #663f0f);
	background-image:linear-gradient(top, #714611, #663f0f);
filter: progid:dximagetransform.microsoft.gradient(startColorstr=#714611, endColorstr=#663f0f, GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color:#653e0f;
}
#divHeaderText {
	padding: 33px 0px 0px;
	border-color: rgb(51, 51, 51);
	text-align: center;
}
#footerOuterSeparator {
	margin-top: 28px;
}
#headerSeparator {
	margin-top: 0px;
	border-top-color: rgb(51, 51, 51);
	border-top-width: 0px;
	border-top-style: solid;
	margin-bottom: 0px;
}
h3, .page-content h3 a {
	font-weight: normal;
	font-style: normal;
	font-family: Modern Antiqua;
	margin-top: 15px;
}
h4, .page-content h4 a {
	font-weight: normal;
	font-style: normal;
	font-family: Modern Antiqua;
	margin-top: 15px;
}
h5, .page-content h5 a {
	font-weight: normal;
	font-style: normal;
	font-family: Modern Antiqua;
	margin-top: 15px;
}
h6, .page-content h6 a {
	font-weight: normal;
	font-style: normal;
	font-family: Modern Antiqua;
	margin-top: 15px;
}
.line-separator {
	border-top-width: 1px;
	border-top-style: dotted;
	margin-top: 21px;
	margin-bottom: 21px;
	border-top-color: rgb(195, 195, 195);
}
#headerSeparator2 {
	margin-bottom: 14px;
	border-top-color: rgb(235, 235, 235);
	border-top-width: 0px;
	border-top-style: solid;
	margin-top: 0px;
}
#divVideo {
	border: 7px solid rgb(255, 255, 255);
	margin-left: -5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;
	box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-top: 15px;
}
.nav .dropdown-toggle .caret {
	border-top-color:rgb(0, 0, 0);
	border-bottom-color:rgb(0, 0, 0);
}
.nav .dropdown-toggle:hover .caret {
	border-top-color:rgb(0, 0, 0);
	border-bottom-color:rgb(0, 0, 0);
}
.navbar .dropdown-menu, .dropdown-menu {
	background-color: rgb(255, 255, 255);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}
.navbar .dropdown-menu li > a, .dropdown-menu li > a, .navbar .nav-pills .open .dropdown-toggle {
	color: rgb(0, 0, 0);
}
.navbar .dropdown-menu li > a:hover, .navbar .dropdown-menu .active > a, .navbar .dropdown-menu .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .navbar .nav-pills .open a.dropdown-toggle:hover {
	filter:none;
	color:rgb(255, 255, 255);
	background-color:rgb(113, 70, 17);
	background-image:none
}
.navbar .nav-pills > li > a {
	padding: 11px 15px;
	border-radius: 7px 7px 7px 7px;
	color: rgb(255, 255, 255);
	margin-right: 2px;
	margin-left: 2px;
	border-bottom: medium none;
	background-color: rgb(106, 75, 14);
}
.navbar .nav-pills > li > a:hover, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav-pills > li > a:focus {
	color: rgb(255, 255, 255);
	background-color: rgb(133, 106, 39);
	border-bottom: medium none;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle {
	background:none
}
.navbar .nav-pills > .active > a, .navbar .nav-pills > .active > a:hover, .navbar .nav-pills li.dropdown.open > .dropdown-toggle, .navbar .nav-pills li.dropdown.active > .dropdown-toggle {
	color: rgb(255, 255, 255);
	background-color: rgb(133, 106, 39);
	border-bottom: medium none;
}
.navbar .ddmenu {
	margin-top: 92px;
	margin-bottom: 3px;
}
.navbar .nav-pills li.dropdown > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.open > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.active > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color:rgb(255, 255, 255);
	border-bottom-color:rgb(255, 255, 255);
}
.navbar .nav-pills li.dropdown > .dropdown-toggle:hover .caret {
	border-top-color:rgb(255, 255, 255);
	border-bottom-color:rgb(255, 255, 255);
}
.navbar .nav-pills li.dropdown.active > .dropdown-toggle .caret {
	border-top-color:rgb(255, 255, 255);
	border-bottom-color:rgb(255, 255, 255);
}
.dropdown-menu .sub-menu {
	left:100%;
	position:absolute;
	top:0;
	visibility:hidden;
	margin-top:-1px;
}
.dropdown-menu li:hover .sub-menu {
	visibility:visible;
}
.ddmenu.nav-pills li a {
	font-family: Modern Antiqua;
	font-size: 16px;
	letter-spacing: 0px;
	word-spacing: 0px;
	margin-top: 0px;
}
.ddmenu .dropdown-menu li a {
	font-family: Modern Antiqua;
	line-height: 33px;
	word-spacing: 0px;
	margin-top: 0px;
}
.camera_caption {
	color: rgb(0, 0, 0);
	word-spacing: 0px;
	margin-top: 0px;
}
.dropdown-menu .sub-menu {
	left:100%;
	position:absolute;
	top:0;
	visibility:hidden;
	margin-top:-1px;
}
.dropdown-menu li:hover .sub-menu {
	visibility:visible;
}
.navbar .btn-navbar-highlight {
	display:none;
	width:100%
}
 @media (max-width: 979px) {
 #divLogo {
margin-bottom:10px;
}
 .navbar .btn-navbar-highlight {
display:block;
padding:9px 14px;
margin-top:15px;
}
 .navbar {
width:100%;
}
 #divMenuRight {
float:none
}
 .dropdown-menu .sub-menu {
left:0%;
position:relative;
top:0;
visibility:visible;
margin-top:3px;
display:block
}
 .dropdown-menu, .sub-menu {
border-radius:5px !important;
}

    
    /* Fixed Top */

    #decorative2 {
position:static
}
 body {
padding-top:0px
}
}
 @media (max-width: 767px) {
 #divLogo {
margin-top:10px;
margin-bottom:10px;
}
 #divSiteTitle {
font-size: 25px;
}
 #divHeaderText {
margin:0px;
padding:10px 0px;
}
 #divHeaderLine1 {
margin-top: 0px;
}
 #divMenuRight {
width:100%;
margin-top: 0px;
padding-top:0px
}
 .ddmenu, .navbar .ddmenu {
margin-top: 0px;
margin-bottom: 0px;
}
 .navbar .btn-navbar-highlight {
padding:9px 14px;
margin-top:0px;
}
 .navbar {
width:100%;
margin-top: 0px;
padding-top:0px
}
 #decorative1, #decorative2 {
margin-left:-20px;
margin-right:-20px;
padding-left:20px;
padding-right:20px;
}

    
    /* Fixed Top */

    #decorative2 {
position:static
}
 body {
padding-top:0px
}
 #divFooter {
margin-left:-20px;
margin-right:-20px;
padding-left:20px;
padding-right:20px;
}
 #divBoxed > #divFooter {
margin-left:0px;
margin-right:0px;
padding-left:0px;
padding-right:0px;
}
 body > #footerOuterSeparator, body > #contentOuterSeparator {
margin-left:-20px;
margin-right:-20px;
}
 .headerArea, .topArea {
padding-left:20px;
padding-right:20px;
}
 /*only for templates without divBoxed*/

    
    #camera_wrap {
margin-top:20px
}
 #divVideo {
margin-top:20px
}
 .dropdown-menu .sub-menu {
left:0%;
position:relative;
top:0;
visibility:visible;
margin-top:3px;
display:block
}
 .dropdown-menu, .sub-menu {
border-radius:5px !important;
}
}
